/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.4
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.elementor-widget-heading strong {
    font-weight: inherit;
    color: #000000;
}

.single-software-anbieter h3 small {
    font-size: inherit;
}

.single-software-anbieter h3 strong {
    font-weight: inherit;
}

body:not(.elementor-editor-active) .show-at,
body:not(.elementor-editor-active) .show-ch,
body:not(.elementor-editor-active) .show-en,
body:not(.elementor-editor-active) .show-de {
    display: none;
}

[lang="en-GB"] .show-en,
[lang="de-DE"] .show-de,
[lang="de-CH"] .show-ch,
[lang="at-AT"] .show-at {
    display: flex !important;
}